using _7_Roman;

var inputs = new List<string>() {
	"I",
	"V",
	"X",
	"L",
	"C",
	"D",
	"M",

	"IVXLCDM"
};

foreach (var i in inputs)
	Console.WriteLine($"{i} => {RomanConverter.ConvertRomanToInt(i)}");


Console.ReadLine();